sudo apt-get install linux-686后的结果!

为当前最终发行版之前的所有版本提供支持
回复
aaronbai
帖子: 163
注册时间: 2006-10-15 10:12
送出感谢: 0
接收感谢: 0

sudo apt-get install linux-686后的结果!

#1

帖子 aaronbai » 2006-10-18 18:56

我是用LIVE CD 安装 的6.0.61

原来的内核是:2.6.15-23-386

启动后默认的内核是:2.6.18.1

之前我自己下载也编译过了新的内核也是2.6.18.1,不过NV显卡驱不起来!


现在 系统默认的2.6.18.1进不去了,

提示:kernel panic - not syncing :VFS

unable to mount root fs on unkown block (0,0)

我现在进来的系统的内核是kernel 2.6.15-27-686的

现在的问题是:1. linux-686与原来的系统内核386有何区别不同?

2.怎么进入apt-get install linux-686后升级的默认系统


3. 内核2.6.15-27-686与2.6.18.1有什么关系?APT-GET安装后产生的内核是386的还是686的?

谢谢!




这是MENU.LST

## ## End Default Options ##



title Ubuntu, kernel 2.6.18.1 Default
root (hd0,3)
kernel /boot/vmlinuz root=/dev/hdb4 ro quiet splash
savedefault
boot

title Ubuntu, kernel 2.6.18.1 Default (recovery mode)
root (hd0,3)
kernel /boot/vmlinuz root=/dev/hdb4 ro single
boot

title Ubuntu, kernel 2.6.18.1
root (hd0,3)
kernel /boot/vmlinuz-2.6.18.1 root=/dev/hdb4 ro quiet splash
initrd /boot/initrd.img-2.6.18.1
savedefault
boot

title Ubuntu, kernel 2.6.18.1 (recovery mode)
root (hd0,3)
kernel /boot/vmlinuz-2.6.18.1 root=/dev/hdb4 ro single
initrd /boot/initrd.img-2.6.18.1
boot

title Ubuntu, kernel 2.6.15-27-686
root (hd0,3)
kernel /boot/vmlinuz-2.6.15-27-686 root=/dev/hdb4 ro quiet splash
initrd /boot/initrd.img-2.6.15-27-686
savedefault
boot

title Ubuntu, kernel 2.6.15-27-686 (recovery mode)
root (hd0,3)
kernel /boot/vmlinuz-2.6.15-27-686 root=/dev/hdb4 ro single
initrd /boot/initrd.img-2.6.15-27-686
boot

title Ubuntu, kernel 2.6.15-23-386
root (hd0,3)
kernel /boot/vmlinuz-2.6.15-23-386 root=/dev/hdb4 ro quiet splash
initrd /boot/initrd.img-2.6.15-23-386
savedefault
boot

title Ubuntu, kernel 2.6.15-23-386 (recovery mode)
root (hd0,3)
kernel /boot/vmlinuz-2.6.15-23-386 root=/dev/hdb4 ro single
initrd /boot/initrd.img-2.6.15-23-386
boot

title Ubuntu, memtest86+
root (hd0,3)
kernel /boot/memtest86+.bin
boot
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-10-19 10:04

2.6.18可能他的驱动程序的加载方式不同了。我的ArchLinux也不能启动了! 
回复

回到 “老旧版本支持”